Loading...
Searching...
No Matches
meshcolorizer.hpp File Reference

Mesh colorizer class. More...

`#include <vector>`

Go to the source code of this file.

## Classes

class | MeshColorizer< GridType >
| Generate a coloring of a mesh suitable for threaded assembly. More...

## Detailed Description

Mesh colorizer class.

Date
  Jul 26 2013

Author
  Arne Morten Kvarving / SINTEF, Knut Morten Okstad / SINTEF